This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 176878 - unable to review packages in bugzilla
unable to review packages in bugzilla
Status: CLOSED NEXTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: Account System (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-03 17:26 EST by Dennis Gilmore
Modified: 2007-04-18 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 09:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2006-01-03 17:26:28 EST
Description of problem: 
Trying to review some packages,  I am a member of fedorabugs  however i cannot 
assign a bug to me to be reviewed specifically bug #173927 and #176288  i 
beleive i have everything right.  my username is ausil in the accounts system. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
 
 
Steps to Reproduce: 
1. 
2. 
3. 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Patrick Barnes 2006-01-04 00:03:37 EST
Have you created a Bugzilla account with the same email address as you have
entered in the Account System?
Comment 2 Dennis Gilmore 2006-01-04 00:13:58 EST
yep  the email address on this bug is what i have listed in the accounts 
system 
Comment 3 Patrick Barnes 2006-01-04 00:38:07 EST
Is the Bug Reassignment section shown below?

If yes, what is the message you see when you change it and attempt to submit?

If no, does is appear when you log out and return to the page?
Comment 4 Dennis Gilmore 2006-01-04 00:49:20 EST
reassignment section was shown.  i was able to reassign fine.  but on package 
reviews i dont have see the reassignment section  all i have is leave as new 
Comment 5 Luya Tshimbalanga 2006-01-06 03:41:52 EST
I comfirm the same problem reported from comment #4 when trying to assign bug
#177080.
Comment 6 Dennis Gilmore 2006-01-06 09:37:48 EST
Its working ok now closing  
Comment 7 Elliot Lee 2006-01-16 17:41:23 EST
I think the problem may have just been a little impatience - the changes in
permissions take time to propogate.
Comment 8 Dennis Gilmore 2006-01-16 18:11:41 EST
how long should the permissions take to propagate? i waited 31 hours after my 
approval email.  and it was nearly 4 days later that it worked.  did i do 
something wrong?   
 
sorry for being impatient 

Note You need to log in before you can comment on or make changes to this bug.